MAL-2024-5930

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/requstss/MAL-2024-5930.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5930
Aliases
  • SNYK-PYTHON-REQUSTSS-6513453
Published
2024-06-25T13:41:56Z
Modified
2024-06-28T03:15:15.236642Z
Summary
Malicious code in requstss (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / requstss

Package

Affected ranges

Affected versions

1.*

1.0.0